.ct-section {
width:100%;
background-size:cover;
background-repeat:repeat;
}
.ct-section>.ct-section-inner-wrap {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.ct-div-block {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.ct-new-columns {
display:flex;
width:100%;
flex-direction:row;
align-items:stretch;
justify-content:center;
flex-wrap:wrap;
}
.ct-link-text {
display:inline-block;
}
.ct-link {
display:flex;
flex-wrap:wrap;
text-align:center;
text-decoration:none;
flex-direction:column;
align-items:center;
justify-content:center;
}
.ct-link-button {
display:inline-block;
text-align:center;
text-decoration:none;
}
.ct-link-button {
background-color: #1e73be;
border: 1px solid #1e73be;
color: #ffffff;
padding: 10px 16px;
}
.ct-image {
max-width:100%;
}
.ct-fancy-icon>svg {
width:55px;height:55px;}
.ct-inner-content {
width:100%;
}
.ct-slide {
display:flex;
flex-wrap:wrap;
text-align:center;
flex-direction:column;
align-items:center;
justify-content:center;
}
.ct-nestable-shortcode {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-comments {
width:100%;
text-align:left;
}
.oxy-comment-form {
width:100%;
}
.oxy-login-form {
width:100%;
}
.oxy-search-form {
width:100%;
}
.oxy-tabs-contents {
display:flex;
width:100%;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-tab {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-tab-content {
display:flex;
width:100%;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-testimonial {
width:100%;
}
.oxy-icon-box {
width:100%;
}
.oxy-pricing-box {
width:100%;
}
.oxy-posts-grid {
width:100%;
}
.oxy-gallery {
width:100%;
}
.ct-slider {
width:100%;
}
.oxy-tabs {
display:flex;
flex-wrap:nowrap;
flex-direction:row;
align-items:stretch;
}
.ct-modal {
flex-direction:column;
align-items:flex-start;
}
.ct-span {
display:inline-block;
text-decoration:inherit;
}
.ct-widget {
width:100%;
}
.oxy-dynamic-list {
width:100%;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
			.ct-div-block,
			.oxy-post-content,
			.ct-text-block,
			.ct-headline,
			.oxy-rich-text,
			.ct-link-text { max-width: 100%; }
			img { flex-shrink: 0; }
			body * { min-height: 1px; }
		}            .oxy-testimonial {
                flex-direction: row;
                align-items: center;
            }
                        .oxy-testimonial .oxy-testimonial-photo-wrap {
                order: 1;
            }
            
                        .oxy-testimonial .oxy-testimonial-photo {
                width: 125px;                height: 125px;                margin-right: 20px;
            }
            
                        .oxy-testimonial .oxy-testimonial-photo-wrap, 
            .oxy-testimonial .oxy-testimonial-author-wrap, 
            .oxy-testimonial .oxy-testimonial-content-wrap {
                align-items: flex-start;                text-align: left;            }
            
                                                            .oxy-testimonial .oxy-testimonial-text {
                margin-bottom:8px;font-size: 21px;
line-height: 1.4;
-webkit-font-smoothing: subpixel-antialiased;
            }
            
                                    .oxy-testimonial .oxy-testimonial-author {
                font-size: 18px;
-webkit-font-smoothing: subpixel-antialiased;
            }
                            

                                                .oxy-testimonial .oxy-testimonial-author-info {
                font-size: 12px;
-webkit-font-smoothing: subpixel-antialiased;
            }
            
             
            
                        .oxy-icon-box {
                text-align: left;                flex-direction: column;            }
            
                        .oxy-icon-box .oxy-icon-box-icon {
                margin-bottom: 12px;
                align-self: flex-start;            }
            
                                                                        .oxy-icon-box .oxy-icon-box-heading {
                font-size: 21px;
margin-bottom: 12px;            }
            
                                                                                    .oxy-icon-box .oxy-icon-box-text {
                font-size: 16px;
margin-bottom: 12px;align-self: flex-start;            }
            
                        .oxy-icon-box .oxy-icon-box-link {
                margin-top: 20px;                            }
            
            
            /* GLOBALS */

                                                            .oxy-pricing-box .oxy-pricing-box-section {
                padding-top: 20px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
alignment: center;
text-align: center;            }
                        
                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-price {
                justify-content: center;            }
            
            /* IMAGE */
                                                                                    .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-graphic {
                justify-content: center;            }
            
            /* TITLE */
                                                            
                                    .oxy-pricing-box .oxy-pricing-box-title-title {
                font-size: 48px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-title-subtitle {
                font-size: 24px;
            }
            

            /* PRICE */
                                                .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-price {
                                                flex-direction: row;                                            }
            
                                    .oxy-pricing-box .oxy-pricing-box-currency {
                font-size: 28px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-amount-main {
                font-size: 80px;
line-height: 0.7;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-amount-decimal {
                font-size: 13px;
            }
                        
                                    .oxy-pricing-box .oxy-pricing-box-term {
                font-size: 16px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-sale-price {
                font-size: 12px;
color: rgba(0,0,0,0.5);
                margin-bottom: 20px;            }
            
            /* CONTENT */

                                                                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-content {
                font-size: 16px;
color: rgba(0,0,0,0.5);
            }
            
            /* CTA */

                                                                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-cta {
                justify-content: center;            }
            
        
                                .oxy-progress-bar .oxy-progress-bar-background {
            background-color: #000000;            background-image: linear-gradient(-45deg,rgba(255,255,255,.12) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.12) 50%,rgba(255,255,255,.12) 75%,transparent 75%,transparent);            animation: none 0s paused;        }
                
                .oxy-progress-bar .oxy-progress-bar-progress-wrap {
            width: 85%;        }
        
                                                        .oxy-progress-bar .oxy-progress-bar-progress {
            background-color: #66aaff;padding: 40px;animation: none 0s paused, none 0s paused;            background-image: linear-gradient(-45deg,rgba(255,255,255,.12) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.12) 50%,rgba(255,255,255,.12) 75%,transparent 75%,transparent);        
        }
                
                        .oxy-progress-bar .oxy-progress-bar-overlay-text {
            font-size: 30px;
font-weight: 900;
-webkit-font-smoothing: subpixel-antialiased;
        }
        
                        .oxy-progress-bar .oxy-progress-bar-overlay-percent {
            font-size: 12px;
        }
        
        .ct-slider .unslider-nav ol li {border-color: #ffffff; }.ct-slider .unslider-nav ol li.unslider-active {background-color: #ffffff; }.ct-slider .ct-slide {
				padding: 0px;			}
		
                        .oxy-superbox .oxy-superbox-secondary, 
            .oxy-superbox .oxy-superbox-primary {
                transition-duration: 0.5s;            }
            
            
            
            
            
        
        
        
        .oxy-pro-menu {
menu_dropdown_animation:fade-up;
}
.oxy-pro-menu .oxy-pro-menu-list .menu-item a{
padding-top:px;
padding-left:px;
padding-right:px;
padding-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-list > .menu-item{
margin-top:px;
margin-left:px;
margin-right:px;
margin-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .sub-menu{
box-shadow:px px px px ;}

.oxy-pro-menu .oxy-pro-menu-show-dropdown .oxy-pro-menu-list .menu-item-has-children > a svg{
margin-top:px;
margin-left:px;
margin-right:px;
margin-bottom:px;
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-show-dropdown .oxy-pro-menu-list .menu-item-has-children > a div{
margin-left:0px;
}

.oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .sub-menu .menu-item a{
padding-top:px;
padding-left:px;
padding-right:px;
padding-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon svg{
width:30px;
height:30px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon{
padding-top:15px;
padding-right:15px;
padding-bottom:15px;
padding-left:15px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon, .oxy-pro-menu .oxy-pro-menu-mobile-open-icon svg{
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon{
top:20px;
left:20px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon svg{
width:24px;
height:24px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon, .oxy-pro-menu .oxy-pro-menu-mobile-close-icon svg{
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container > div:first-child, .oxy-pro-menu .oxy-pro-menu-open-container > div:first-child{
oxy-pro-menu_slug_oxypromenuoffcanvascontaineroxypromenulistmenuitemoxypromenuopencontaineroxypromenulistmenuitem_min_width:px;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container{
oxy-pro-menu_slug_oxypromenuoffcanvascontainer_width:px;
}

.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container{
background-color:#ffffff;
}

.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .menu-item a, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .menu-item a{
padding-top:px;
padding-left:px;
padding-right:px;
padding-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container{
padding-top:px;
padding-left:px;
padding-right:px;
padding-bottom:px;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container, .oxy-pro-menu .oxy-pro-menu-open-container{
background-color:;
background-image:url();
overlay-color:;
background-size:;
background-repeat:;
background-attachment:;
background-blend-mode:;
background-size-width:px;
background-size-height:px;
background-position:px px;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container .oxy-pro-menu-list .menu-item-has-children > a svg, .oxy-pro-menu .oxy-pro-menu-open-container .oxy-pro-menu-list .menu-item-has-children > a svg{
font-size:24px;
}

.oxy-pro-menu .oxy-pro-menu-dropdown-links-toggle.oxy-pro-menu-open-container .menu-item-has-children ul, .oxy-pro-menu .oxy-pro-menu-dropdown-links-toggle.oxy-pro-menu-off-canvas-container .menu-item-has-children ul{
background-color:rgba(0,0,0,0.2);
border-top-style:solid;
}

.oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .oxy-pro-menu-list{
                    flex-direction: row;
               }
.oxy-pro-menu .oxy-pro-menu-container .menu-item a{
                    text-align: left;
                    justify-content: flex-start;
                }
.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .menu-item, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .menu-item{
                    align-items: flex-start;
                }

            .oxy-pro-menu .oxy-pro-menu-off-canvas-container{
                    top: 0;
                    bottom: 0;
                    right: auto;
                    left: 0;
               }
.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .oxy-pro-menu-list .menu-item a, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .oxy-pro-menu-list .menu-item a{
                    text-align: left;
                    justify-content: flex-start;
                }

            
            .oxy-shape-divider {
                width: 0px;
                height: 0px;
                
            }
            
            .oxy_shape_divider svg {
                width: 100%;
            }
            .ct-section-inner-wrap, .oxy-header-container{
  max-width: 1120px;
}
body {font-family: 'Open Sans';}body {line-height: 1.6;font-size: 16px;font-weight: 400;color: #404040;}.oxy-nav-menu-hamburger-line {background-color: #404040;}h1, h2, h3, h4, h5, h6 {font-family: 'Source Sans Pro';font-size: 36px;font-weight: 700;}h2, h3, h4, h5, h6{font-size: 30px;}h3, h4, h5, h6{font-size: 24px;}h4, h5, h6{font-size: 20px;}h5, h6{font-size: 18px;}h6{font-size: 16px;}a {color: #0074db;text-decoration: none;}a:hover {text-decoration: none;}.ct-link-text {text-decoration: ;}.ct-link {text-decoration: ;}.ct-link-button {border-radius: 3px;}.ct-section-inner-wrap {
padding-top: 75px;
padding-right: 20px;
padding-bottom: 75px;
padding-left: 20px;
}.ct-new-columns > .ct-div-block {
padding-top: 20px;
padding-right: 20px;
padding-bottom: 20px;
padding-left: 20px;
}.oxy-header-container {
padding-right: 20px;
padding-left: 20px;
}@media (max-width: 992px) {
				.ct-columns-inner-wrap {
					display: block !important;
				}
				.ct-columns-inner-wrap:after {
					display: table;
					clear: both;
					content: "";
				}
				.ct-column {
					width: 100% !important;
					margin: 0 !important;
				}
				.ct-columns-inner-wrap {
					margin: 0 !important;
				}
			}
.atomic-subheading {
 font-family:'Source Sans Pro';
 color:#2b2c27;
 font-size:24px;
 line-height:1.6;
 font-weight:200;
 max-width:480px;
 -webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;}
@media (max-width: 767px) {
.atomic-subheading {
 font-size:20px;
}
}

@media (max-width: 479px) {
.atomic-subheading {
 font-size:18px;
}
}

.atomic-secondary-heading {
 color:#2b2c27;
 font-weight:400;
 font-size:56px;
 line-height:1.1;
 -webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;}
@media (max-width: 1120px) {
.atomic-secondary-heading {
 font-size:52px;
}
}

@media (max-width: 767px) {
.atomic-secondary-heading {
 font-size:44px;
}
}

@media (max-width: 479px) {
.atomic-secondary-heading {
 font-size:40px;
}
}

.atomic-iconblock-17-icon {
color: #566d8f;}.atomic-iconblock-17-icon 
>svg {width: 30px;height: 30px;}.atomic-iconblock-17-icon {
 margin-bottom:16px;
}
.atomic-iconblock-17-title {
 font-size:20px;
 font-weight:500;
 color:#566d8f;
 line-height:1.1;
 letter-spacing:.12em;
 margin-bottom:8px;
 -webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;}
.atomic-iconblock-17-text {
 font-size:18px;
 color:#3b3c38;
 font-weight:400;
 margin-bottom:48px;
 line-height:1.6;
 -webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;}
.atomic-primary-button:hover{
 background-color:#6799b2;
 color:#ffffff;
}
.atomic-primary-button {
 font-family:'Open Sans';
 background-color:#65bec2;
 padding-top:20px;
 padding-bottom:20px;
 padding-left:48px;
 padding-right:48px;
 font-size:20px;
 color:#ffffff;
 font-weight:700;
 line-height:1.2;
 letter-spacing:.25em;
 text-align:center;
 -webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale; transition-duration:0.5s;
 transition-timing-function:ease;
 transition-property:all;
 text-transform:none;
 text-decoration:none;
 font-style:normal;
}
@media (max-width: 991px) {
.atomic-primary-button {
 padding-top:16px;
 padding-left:36px;
 padding-right:36px;
 padding-bottom:16px;
}
}

@media (max-width: 767px) {
.atomic-primary-button {
 font-size:18px;
}
}

@media (max-width: 479px) {
.atomic-primary-button {
 font-size:16px;
}
}

.atomic-primary-heading {
 color:#2b2c27;
 font-size:64px;
 font-weight:400;
 line-height:1.1;
 margin-top:0px;
 -webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;}
@media (max-width: 767px) {
.atomic-primary-heading {
 font-size:56px;
}
}

@media (max-width: 479px) {
.atomic-primary-heading {
 font-size:44px;
}
}

.atomic-outline-button:hover{
 background-color:transparent;
 color:#6799b2;
 border-top-color:#6799b2;
 border-right-color:#6799b2;
 border-bottom-color:#6799b2;
 border-left-color:#6799b2;
}
.atomic-outline-button {
background-color: transparent;
border: 1px solid #6799b2;
color: #6799b2;
padding: 9px 15px;
}.atomic-outline-button {
 font-family:'Open Sans';
 font-weight:700;
 border-top-style:solid;
 border-right-style:solid;
 border-bottom-style:solid;
 border-left-style:solid;
 text-align:center;
 line-height:1.2;
 border-top-width:3px;
 border-right-width:3px;
 border-bottom-width:3px;
 border-left-width:3px;
 border-top-color:#65bec2;
 border-right-color:#65bec2;
 border-bottom-color:#65bec2;
 border-left-color:#65bec2;
 padding-left:46px;
 padding-right:46px;
 padding-top:18px;
 padding-bottom:18px;
 color:#65bec2;
 background-color:transparent;
 font-size:20px;
 margin-right:2px;
 -webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale; letter-spacing:.25em;
 transition-duration:0.5s;
 transition-timing-function:ease;
 transition-property:all;
 text-transform:none;
 font-style:normal;
 text-decoration:none;
}
@media (max-width: 991px) {
.atomic-outline-button {
 padding-top:14px;
 padding-bottom:14px;
 padding-right:34px;
 padding-left:34px;
}
}

@media (max-width: 767px) {
.atomic-outline-button {
 font-size:18px;
}
}

@media (max-width: 479px) {
.atomic-outline-button {
 font-size:16px;
}
}

.atomic-logo:hover{
 opacity:1;
}
.atomic-logo {
 opacity:0.8;
 transition-duration:0.5s;
 transition-timing-function:ease;
 transition-property:all;
}
.Footer {
}
.atomic-showcase-2-wrapper {
 width:NaN%;
 background-color:#ffffff;
 padding-top:40px;
 padding-left:40px;
 padding-right:40px;
 text-align:center;
 padding-bottom:40px;
 box-shadow:0px 20px 40px rgba(0,0,0,0.1);
}
.atomic-showcase-2-wrapper:not(.ct-section):not(.oxy-easy-posts),
.atomic-showcase-2-wrapper.oxy-easy-posts .oxy-posts,
.atomic-showcase-2-wrapper.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
align-items:center;
justify-content:flex-end;
}
.atomic-showcase-2-image {
}
.atomic-showcase-2-title {
 color:#566d8f;
 font-size:20px;
 font-weight:500;
 line-height:1.2;
 letter-spacing:.12em;
 margin-bottom:6px;
 -webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;}
.atomic-showcase-2-small-text {
 color:#898989;
 font-size:16px;
 font-weight:400;
 line-height:1.6;
 margin-bottom:36px;
 -webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;}
.oxy-stock-content-styles {
}
.title-post {
 margin-top:13px;
 font-size:30px;
}
.content-post {
 padding-right:10%;
 padding-left:10%;
}
.img-post {
 width:455px;
}
ul{
	padding-left: 40px!important;
	padding-right: 40px!important;
}

.page-title{
	text-align:center;
}

.woocommerce-result-count{
	margin-left: 2rem!important;
}

.orderby{
	margin-right: 2rem!important;
}

#inner_content-57-5 > h1{
	margin-top: 2rem;
}

.single_add_to_cart_button{
	margin-left: 2rem!important;
}

.product_type_simple, .single_add_to_cart_button{
	background-image: linear-gradient(to right, #ff4b01, #f8783f) !important;
	color: #F0F0F1 !important;
}

.products .outofstock .button.product_type_simple::before {

    content: "Indisponible";
    visibility: visible !important;
    background-color: #3e4749;
    padding: 9% 10%;
    position: absolute;
		color: #F0F0F1;
    margin-top: -10px;
    left: 0;
    right: 0;
    border-radius: 3px;
    text-align: center;

}

.ct-inner-content{
	min-height: 35rem;
}

#span-31-2 > p > a, .posted_in > a{
	color: #faa000!important;
}

#span-31-2 > p > a:hover, #product-75 > div.summary.entry-summary > div.product_meta > span > a:hover{
	color: #ff4b01;
}

.woocommerce-loop-product__title{
	color: #ff4b01;
}

@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/droidserif/v18/tDbI2oqRg1oM3QBjjcaDkOr9rAXWGQyH.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.ct-span, .oxy-post-content, .woocommerce-product-details__short-description > p{
	font-family: 'Droid Serif'!important;
}

#span-75-2{
	font-family: 'Lato'!important;
}

.woocommerce-Price-amount{
	color: #3e4749;
}

.in-stock{
	color: #faa000!important;
}
